@font-face {
    font-family: 'montserrat_light';
    src: url('./light/montserrat-light-webfont.eot');
    src: url('./light/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('./light/montserrat-light-webfont.woff2') format('woff2'),
        url('./light/montserrat-light-webfont.woff') format('woff'),
        url('./light/montserrat-light-webfont.ttf') format('truetype'),
        url('./light/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'montserrat_ultralight';
    src: url('./ultralight/montserrat-ultralight-webfont.eot');
    src: url('./ultralight/montserrat-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
        url('./ultralight/montserrat-ultralight-webfont.woff2') format('woff2'),
        url('./ultralight/montserrat-ultralight-webfont.woff') format('woff'),
        url('./ultralight/montserrat-ultralight-webfont.ttf') format('truetype'),
        url('./ultralight/montserrat-ultralight-webfont.svg#montserratultra_light') format('svg');
    font-weight: 200;
    font-style: normal; 
}

.font-montserrat-light{font-family:'montserrat_light';}
.font-montserrat-ultralight{font-family:'montserrat_ultralight';}